@import url('loja.css');


	body.backdrop-login
	{background: url(../images/cetec2.jpg) no-repeat center center fixed;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;}

		.main.course-main
		{ background: url(../images/cetec1.jpg) no-repeat right top; background-size: contain; }


/* COR TOPO MODAL */
	.modal-header
	{ background: none!important; }

/* COR DOS LINKS */
	.infos a, .infos .link, h2, h3, .disc a, .nav-list > li > a, .cursos-resume-admin p
	{ color: var(--principal); }

/* CORES DOS TITULOS */
	.classes .block h3, .title-low, .get-name a, .overall .lead, .block-video-aula h2.title,
	{ color: var(--principal)!important; }

/* RESET COR LINKS e P LOGIN */

/* COR BG */
.bg-title-cursos
{ background-color: #efeff2!important; }

.login .logo
{ filter: none; }

.aside
{ background-color: var(--principal)!important; color: #FFFFFF; }

	.brand img
	{ filter: brightness(0) invert(1) }


.nav-list > li > a
{ color: #FFFFFF; }

.nav-list > li > a:hover
{ color: var(--principal)!important; }

.nav-list .nav-header
{ color: #AAAAAA; text-shadow: none; }

.aside-fechado .brand-icon
{ background-color: #59451a!important; }
